/* RESET CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
:focus {
outline: 0;
}

body {
line-height: 1;
color: black;
background: url('img/bckg.gif') repeat-x;
font-family: futura,arial,verdana;
background: #DDD url('images/body_bckg.gif') repeat;

}

ol, ul {
list-style: none;
}
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
a {
	text-decoration:none;
	color:#FFF;
}

a:hover {
	color:#7705c3;
}

/*STYLES*/
body {

}

h2 {
	float:left;
	display:inline;
	width:880px;
    background: #CCC url('images/sprite.jpg') repeat scroll 0 -861px;
    font-size: 20px;
    height: 42px;
    line-height: 42px;
    padding: 0 0 0 20px;
    text-transform: uppercase;
}

#wrapper {
	width:920px;
	margin:0 auto;
	overflow:hidden;
}

#header {
    background: url("images/header.jpg") no-repeat scroll 0 0 transparent;
    border: 1px solid #A5A5A5;
    height: 120px;
    width: 899px;
}

.home-link {
    float: left;
    height: 120px;
    width: 300px;
}

#breadcrumb {
    background: url("images/sprite.jpg") repeat scroll 0 -418px #CCCCCC;
    border-left: 1px solid #A5A5A5;
    border-right: 1px solid #A5A5A5;
    height: 30px;
    width: 889px;
	padding-left:10px;
	line-height:28px;
}

#breadcrumb a, #breadcrumb span {
	font-size:14px;
	color:#FFF;
}

#breadcrumb a:hover {
	text-decoration:underline;
	color:#6200a3;
}

#breadcrumb h1 {
	float:right;
	display:inline;
}

#content {
	width:900px;
	background-color:#CCC;
	float:left;
	display:inline;
	border-left:1px solid #A5A5A5;
}

#colleft {
	width:186px;
	float:left;
	display:inline;
	overflow:hidden;
}

#colright {
	background: #CCC url('images/sprite.jpg') repeat scroll 0 -120px;
    border: 1px solid #A5A5A5;
    display: inline;
    float: left;
    height: 299px;
    width: 712px;
}

#nav {
    border-bottom: 1px solid #A5A5A5;
}

#nav a {
	text-decoration:none;
	background: #CCC url('images/sprite.jpg') repeat scroll 0 -418px;
	display:block;
}

#nav a li {
    border-top: 1px solid #A5A5A5;
    font-size: 14px;
    height: 29px;
    line-height: 30px;
    padding: 0 0 0 10px;
    text-transform: uppercase;
    width: 176px;
}

#nav a li:hover {
	color:#FFF;
	background: #CCC url('images/sprite.jpg') repeat scroll 0 -448px;
}

#current {
	background-color:#A5A5A5;
}

#site-title {
	width:600px;
	height:41px;
}

h1 {
    color: #FFFFFF;
    font-size: 14px;
    margin: 0 0 0 10px;
    padding: 3px 6px 0 0;
    text-transform: uppercase;
}

.site-description {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 20px;
    margin: 6px auto;
    text-align: center;
    width: 600px;
}

#bottom-block {
	width:900px;
	float:left;
	display:inline;
}

#footer {
	width:899px;
	padding:20px 0px 0px 0px;
	float:left;
	display:inline;
	background-color:#CCC;
	border-right:1px solid #A5A5A5;
}

.add-wrapper {
    background-color: #DDDDDD;
    border-bottom: 1px solid #A5A5A5;
    border-right: 1px solid #A5A5A5;
    display: inline;
    float: left;
    width: 899px;
}

.add-728x90 {
    height: 90px;
    width: 728px;
	margin:0 auto;
}

.category-description {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 15px;
    padding: 6px 25px 0;
    text-align: center;
}

.empty {
	width:899px;
	height:20px;
	border-right:1px solid #A5A5A5;
	border-bottom:1px solid #A5A5A5;
	background-color:#DDD;
	float:left;
	display:inline;
}

.category-wrapper {
	width:920px;
}

.thumbnails {
	width:899px;
	padding:0px 0px 20px 0px;
	float:left;
	display:inline;
	background-color:#EEE;
	border-right: 1px solid #A5A5A5;
	border-bottom: 1px solid #A5A5A5;
}

.thumbnails a {
    background: url("images/sprite.jpg") repeat scroll 0 -477px #CCCCCC;
    border: 1px solid #A5A5A5;
    display: inline;
    float: left;
    height: 192px;
    margin: 20px 0 0px 20px;
    width: 271px;
}

.thumbnails a:hover {
    background: url("images/sprite.jpg") repeat scroll 0 -669px #CCCCCC;
    border: 1px solid #6200a3;
}

.thumbnail-title {
	color:#FFF;
	line-height:15px;
	font-size:13px;
	text-align:center;
}

.thumbnail-image {
    display: inline;
    float: left;
    margin: 14px 14px 4px;
    width: 245px;
	border:1px solid #A5A5A5;
}

.link-to-category {
    display: inline;
    float: right;
    line-height: 35px;
    padding: 0 20px 0 0;
}

#illustration {
    background: url("images/illustr.jpg") no-repeat scroll 0 0 transparent;
    border: 1px solid #A5A5A5;
    height: 215px;
    margin: 0 auto;
    width: 598px;
}

.illustration {
	width:598px;
	height:215px;
	margin:0 auto;
	border:1px solid #A5A5A5;
}

#illustration-4f06d8f3938ca80612000003 {  /*Band Category*/
	background:url('images/band.jpg') no-repeat;
}

#illustration-4f06db83938ca80883000003 {  /*Animals Category*/
	background:url('images/animals.jpg') no-repeat;
}

#illustration-4f06debe938ca806a4000010 {  /*Fun Category*/
	background:url('images/fun.jpg') no-repeat;
}

#illustration-4f0c5b54938ca862eb00001c {  /*Clothing Category*/
	background:url('images/clothing.jpg') no-repeat;
}

#illustration-4f06e2a0938ca81098000003 {  /*Dance Category*/
	background:url('images/dance.jpg') no-repeat;
}

#illustration-4f06e5b5938ca806a4000021 {  /*DJ Category*/
	background:url('images/dj.jpg') no-repeat;
}

#illustration-4f070046938ca83375000006 {  /*Drums Category*/
	background:url('images/drums.jpg') no-repeat;
}

#illustration-4f07005d938ca83375000008 {  /*Piano Category*/
	background:url('images/piano.jpg') no-repeat;
}

#illustration-4f070cdc938ca8444f000002 {  /*Guitar Category*/
	background:url('images/guitar.jpg') no-repeat;
}

#illustration-4f0c4440938ca84666000002 {  /*Animation Category*/
	background:url('images/animation.jpg') no-repeat;
}


.game-title {
	font-size:26px;
	padding:11px 0px 11px 0;
	margin:0px 0px 0px 10px;
	text-transform:uppercase;
	color:#FFF;
	text-align:center;
}

#colright-game {
	width:712px;
	float:left;
	display:inline;
	border:1px solid #A5A5A5;
	background-color:#DDD;
}

.game {
	text-align:center;
	margin:10px 0px 0px 0px;
}

#game-info {
    background: url("images/sprite.jpg") repeat scroll 0 0 #CCCCCC;
    border-top: 1px solid #A5A5A5;
    display: inline;
    float: left;
    height: 110px;
    margin: 20px 0 0;
    width: 712px;
}

#game-thumb {
	float:left;
	display:inline;
}

.game-description {
    color: #555555;
    display: inline;
    float: left;
    font-size: 12px;
    height: 64px;
    line-height: 15px;
    overflow: hidden;
    padding: 10px;
    width: 307px;
}

#vote {
    display: inline;
    float: left;
    height: 99px;
    margin: 11px 0 0;
    width: 213px;
}

#vote-buttons {
    display: inline;
    float: left;
    padding: 0 17px;
    width: 30px;
}

#button-like {
    background: url("images/sprite_rating.png") no-repeat scroll 0 -174px transparent;
    display: block;
    height: 32px;
    margin: 14px 0 5px;
    width: 32px;
}

#button-like:hover {
	background:url('images/sprite_rating.png') no-repeat -34px -174px;
}

#button-dislike {
    background: url("images/sprite_rating.png") no-repeat scroll 0 -208px transparent;
    display: block;
    height: 32px;
    width: 32px;
}

#button-dislike:hover {
	background:url('images/sprite_rating.png') no-repeat -34px -208px;
}

#voters {
    color: #555555;
    display: inline;
    float: left;
    font-size: 12px;
    line-height: 19px;
    margin: 0px 12px 0 0;
    overflow: hidden;
    width: 52px;
}

#results {
	margin:8px 0px 0px 0px;
	float:left;
	display:inline;
}

#empty-rating {
	width:80px;
	height:80px;
	background: url('images/sprite_rating.png') no-repeat 0px 0px;
}

#effective-rating {
	width:80px;
	height:80px;
	background: url('images/sprite_rating.png') no-repeat 0px -79px;
}

#thanks {
	width:30px;
	float:left;
	display:inline;
	padding: 33px 38px 0 0;
	color:#555;
}

.best {
	display:none;
}

#game-text {
	width:340px;
	float:left;
	display:inline;
}

#game-links {
	width:326px;
	height:20px;
	float:left;
}

.addthis_toolbox {
	width:138px;
	height:18px;
	margin:0px 0px 0px 14px;
	float:left;
	display:inline;
}

.back-link {
	font-size:12px;
	padding:2px 0px 3px 20px;
	float:right;
	display:inline;
	background: url('images/back.png') no-repeat;
	text-decoration:none;
}

#related-games {
	width:920px;
	float:left;
	display:inline;
	font-size:13px;
}

.related-games-column {
    display: inline;
    float: left;
    width: 905px;
}

.related-game {
    background: #CCC url('images/sprite.jpg') repeat scroll 0 -861px;
    border-bottom: 1px solid #A5A5A5;
    border-right: 1px solid #A5A5A5;
    float: left;
    height: 40px;
    overflow: hidden;
    width: 299px;
}

.related-game:hover {
    background: #CCC url('images/sprite.jpg') repeat scroll 0 -821px;
	color:#FFF;
}

.related-game img {
	float:left;
	display:inline;
}

.related-game p {
    padding: 6px 0 0 66px;
}

/*STYLE SLIDER*/
.slider-wrapper {
	width:198px;
	margin:0 auto;
	background:url('slider.gif') no-repeat 0 5px;
}

.disabled
{
	background:transparent url('slider-disabled.gif') no-repeat scroll left top;
	width:178px;
	height:27px;
}

.dynamic-slider-control
{
	position :relative;
	cursor :default;
}
.horizontal
{
	width : 178px;
	height : 27px;
}
.dynamic-slider-control input
{
	display : none;
}
.dynamic-slider-control .handle
{
	position :absolute;
	font-size :1px;
	overflow :hidden;
	cursor :default;
}
.dynamic-slider-control.horizontal .handle
{
	width :43px;
	height :20px;
	background-image : url('rondslide.png');
}
.dynamic-slider-control .line
{
	position :absolute;
	font-size :0.01mm;
	overflow :hidden;
	height:8px;
}
.dynamic-slider-control.horizontal .line
{
	height:17px;
}
.dynamic-slider-control .line div
{
	width:1px;
	height:3px;
}

/*STYLE LANG CHOOSER*/
#langs_chooser_position {
	margin:10px 0px 0px 0px;
    background: url("images/button_lang.png") no-repeat scroll 0 0 transparent;
    width: 180px;
	float:right;
	position:relative;
	display: block;
	height:30px;
	color:#666;
}

#langs_chooser_position span {
    color: #444444;
    font-size: 14px;
    height: 22px;
    line-height: 21px;
    text-decoration: none;
    text-transform: uppercase;
}

#langs_chooser_position span:hover{
	color:#7705C3;
	text-decoration:none;
}

#langs_chooser_position a {
	display:block;
	text-align:center;
	text-decoration:none;
	font-style:uppercase;
	color:#666666;
}

#langs_chooser a {
	text-decoration: none;
	color:#000;
	font-size:12px;
	line-height:26px;
}

#langs_chooser a:hover {
	color:#7705C3;
}

#langs_chooser {
    background-color: #EEEEEE;
    border: 1px solid #000000;
    display: none;
    height: 367px;
    left: -417px;
    padding: 8px;
    position: absolute;
    text-decoration: none;
    top: -416px;
    width: 580px;
}

.lang_wrapper {
	margin:0px 22px 0px 10px;
	float:left;
	display:inline;
	width:80px;
	height:290px;
	text-align:justify;
}
